/*====================================*\
    FOOTER
\*====================================*/

/* footer */
.footer-wrap {
	background:#eee;
	margin-top:40px;
	font-family:klavikabold;
	border-top:1px #ccc solid;
}

.footer {
	color:#fff;
	padding:40px 20px 40px 20px;
}

.footer a img {
	vertical-align:middle;
}

.footer a {
	color:#333;
	letter-spacing: 1px;
	font-weight:bold;
	margin-right:10px;
	font-size:14px;
	line-height: 18px;
}

.footer a:hover {
	color:#2f5c8a;
}

.footer a i {
	font-size:18px;
}

/* logo */
.footer-logo { background:transparent; }
.footer-logo a img { max-width:200px; -webkit-transition: all .5s ease; transition: all .5s ease; }
.footer-logo a img:hover { opacity:.8; }

.footer-section {
	width:20%;
}

.footer-section-1 {

}

.footer-section-2 {
	
}

.footer-section-3 {
	
}

.footer-section-4 {
	
}

.footer-section-title {
	color:#2f5c8a;
	font-family:klavikabold;
	margin-bottom:10px;
}

.legal {
	text-align:center;
	padding:10px;
	color:#fff;
	font-size:12px;
	font-weight:bold;
	line-height: 16px;
	background:#2f5c8a;
}

.legal a {
	color:#fff;
}

.legal a:hover {
	color:#eeeb9a;
}

/*====================================*\
    RESPONSIVE
\*====================================*/

@media only screen and (max-width:320px) {

}
@media only screen and (max-width:480px) {

}
@media only screen and (max-width:768px) {

}
@media only screen and (max-width:1024px) {

}
@media only screen and (max-width:1140px) {

	.footer-section {
		width:100%;
		float:none;
		text-align:center;
		margin-bottom:40px;
	}

}
@media only screen and (max-width:1200px) {

}
@media only screen and (max-width:1280px) {


}
@media only screen and (-webkit-min-device-pixel-ratio:1.5),
	   only screen and (min-resolution:144dpi) {

}